{
  "scripts": {
    "watch": "webpack --mode development --watch",
	"grav": "webpack --mode development -c ./grav-webpack.config.js --watch"
  },
  "dependencies": {
    "html2pdf.js": "^0.10.1",
    "style-loader": "^3.3.3",
    "vue": "^3.2.41"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "dotenv-webpack": "^8.0.1",
    "vue-loader": "^17.0.1",
    "vue-template-compiler": "^2.7.13",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1"
  }
}
